> For the complete documentation index, see [llms.txt](https://docs.convai.com/api-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/guides-v2-under-development/getting-started.md).

# 快速入门

- [安装](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/guides-v2-under-development/getting-started/download-and-setup.md): 通过我们的分步指南，轻松在 Unreal Engine 中安装 Convai 插件。设置你的 API 密钥，将 Convai 添加到你的 Unreal Engine 项目中。
- [简单对话立方体](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/guides-v2-under-development/getting-started/simple-talking-cube.md): 一个从零开始的最小示例，帮助你熟悉插件的主要组件。
- [添加预制聊天和设置 UI](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/guides-v2-under-development/getting-started/adding-premade-chat-and-settings-ui.md): 使用一个已经包含聊天和设置小组件的预制玩家蓝图。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unreal-engine/guides-v2-under-development/getting-started.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
